• Not Answered

Sitecore Commerce 10 Bootstrapping Error and workaround....

Hi, here is a commerce install error and the resolution or call it workaround for now... in other words, windows hosting bundler 3.1.19 is incompatible with identity server... so, this should be addressed in future release...  for now, the following blog addresses this issue and highlights to use other bundlers less than 3.1.19 for Commerce....

navansitecorenotes.blogspot.com/.../sitecore-commerce-10-bootstrapping.html